/* CSS3 frigs */

/* Four-foot-snake - filter gradients make border radius fail in IE9! */

html {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#002649', EndColorStr='#001529'); /* IE6 - IE9 */
	}

#mainmenu {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#00386b', EndColorStr='#002649'); /* IE6 - IE9 */
	}

#bodytext {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#cbd0dd', EndColorStr='#b6bdd0'); /* IE6 - IE9 */
	}

#footer {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e1e1', EndColorStr='#d0d0d0'); /* IE6 - IE9 */
	}

/* general IE bodges */

#banner a {
	display:block; /* else <a> collapses - not a problem in IE7! */
	}

.no-textshadow #banner a:link, .no-textshadow #banner a:visited {
	background-position:50% 100%;
	}

.no-textshadow #banner {
	background-position:50% 85%;
	}

.no-textshadow body#camperdown #banner,
.no-textshadow body#nearby #banner,
.no-textshadow body#lots #banner {
	background-position:50% 85%;
	}
